<resources>
    <string name="app_name">固定架采集系统</string>

    <string name="setting">设置</string>

    <string name="offLine">离线</string>
    <string name="onLine">联机</string>
    <string name="login">登录</string>
    <string name="exit">退出</string>
    <string name="cancel">取消</string>
    <string name="clear">清空</string>
    <string name="fixed">确定</string>
    <string name="inventory">盘点</string>

    <string name="remark">备注</string>
    <string name="save">保存</string>
    <string name="back">返回</string>
    <string name="yes">是</string>

    <string name="base_archives">基础信息</string>
    <string name="sign_measure">性能测定</string>
    <string name="weighting_manage">称重管理</string>
    <string name="treatment_record">诊疗记录</string>
    <string name="immun_record">免疫记录</string>
    <string name="breeding_record">配种记录</string>
    <string name="breeding_record_detail">配种详情</string>



    <string name="jobNum">工号:</string>
    <string name="pleaseInputUserName">请输入用户名</string>
    <string name="password">密码:</string>
    <string name="pleaseInputPassword">请输入密码</string>
    <string name="marking">打标记录</string>
    <string name="quarantine">检疫记录</string>
    <string name="harmless"> 无害化处理 </string>
    <string name="villus_buy">绒毛收购</string>
    <string name="villus_gauge">绒毛测量</string>
    <string name="villus_print">绒毛收购打印</string>
    <string name="slaughter_entry">屠宰进场</string>
    <string name="download">下载数据</string>
    <string name="upload">上传数据</string>
    <string name="re_login">重新登录</string>
    <string name="clear_data">清空数据</string>
    <string name="select_unit">养殖单位</string>
    <string name="veterinary">兽医</string>
    <string name="buy_batch">收购批次</string>
    <string name="entry_batch">进场批次</string>
    <string name="superior_pertain">所属旗</string>
    <string name="pertain">所属苏木</string>
    <string name="buy_day">收购日期</string>
    <string name="buy_weight">收购重量</string>
    <string name="buy_factory">收购厂家</string>
    <string name="entry_day">进场日期</string>
    <string name="entry_count">进场数量</string>
    <string name="quarantine_certificate_img">检疫合格证图片</string>
    <string name="quarantine_certificate_name">检疫合格证姓名</string>
    <string name="quarantine_certificate_idcard">检疫合格证身份证号</string>
    <string name="person_in_charge">负责人</string>
    <string name="gauge_day">测量日期</string>
    <string name="diameter">直径μm</string>
    <string name="length">长度cm</string>
    <string name="variation_length">长度变异系数</string>
    <string name="villus_length">绒伸直长cm</string>
    <string name="birth_day">出生日期</string>
    <string name="variety">品种</string>
    <string name="birth_place">出生地</string>
    <string name="weight">重量(Kg)</string>
    <string name="breed_sheep">种羊</string>
    <string name="sex">性别</string>
    <string name="parity">胎次</string>
    <string name="twin_sheep">双胞羊</string>
    <string name="ewe">母羊号</string>
    <string name="ram">公羊号</string>
    <string name="isRam">公羊</string>
    <string name="deathReason">死亡原因</string>
    <string name="treatment_method">处理方法</string>
    <string name="onset_time">发病日期</string>
    <string name="death_date">死亡日期</string>
    <string name="num">数量</string>
    <string name="treatment_date">处理日期</string>
    <string name="treatment_unit">处理单位</string>
    <string name="treatment_person">处理人员</string>
    <string name="quarantine_time">检疫日期</string>
    <string name="manager_phone">联系电话</string>
    <string name="quarantine_place">检疫地点</string>
    <string name="variety_kind">动物种类</string>
    <string name="qualified_num">合格</string>
    <string name="unqualified_num">不合格</string>
    <string name="unqualified_reason">原因</string>
    <string name="manage_unqualified_way">处理方式</string>
    <string name="immune_card_code">免疫证号</string>
    <string name="immune_date">免疫日期</string>
    <string name="quarantine_condition">检疫情况</string>
    <string name="issue_quarantine_unit">检疫单位</string>
    <string name="quarantine_card_code">检疫证号</string>
    <string name="quarantine_person">检疫人员</string>
    <string name="ip">IP地址:</string>
    <string name="port">端&#160;&#160;&#160;&#160;口:</string>
    <string name="power">功&#160;&#160;&#160;&#160;率:</string>
    <string name="get_power">获取</string>
    <string name="set_power">设置</string>
    <string name="app">畜牧追溯系统</string>
    <string name="service_set">服务器设置</string>
    <string name="power_set">功率设置</string>
    <string name="blue_status_connect">蓝牙已连接</string>
    <string name="blue_status_unconnect">蓝牙未连接</string>
    <string name="blue_status_disconnect">蓝牙已断开</string>
    <string name="connect_blue">连接蓝牙</string>
    <string name="disconnect_blue">断开蓝牙</string>
    <string name="dot">.</string>
    <string name="data_entry">数据采集</string>
    <string name="slaughter">屠宰</string>
    <string name="data_sync">数据同步</string>
    <string name="unit">养殖单位</string>
</resources>
